function onCreate()
	-- background shit
	makeLuaSprite('8bitback', 'goalsky', -450, -400);
	setLuaSpriteScrollFactor('8bitback', 0.9, 0.9);
	scaleObject('8bitback', 0.8, 0.8);
	
	makeLuaSprite('8bitfront', '8bitfloor', -650, 780);
	setLuaSpriteScrollFactor('8bitfront', 1, 1);

	addLuaSprite('8bitback', false);
	addLuaSprite('8bitfront', false);
	
	close(true); --For performance reasons, close this script once the stage is fully loaded, as this script won't be used anymore after loading the stage
end